---
layout: default
title: Homepage
---

<div class='container'>
	<div class='p-5 w-100 text-white bg-gc-blue' style='height: 350px'>
		<h1 class='mx-5 mt-5'>Standardized docker containers for easy deployments</h1>
		<p class='mx-5'>Dxcker maintains a repository of docker containers that abide by a standardized deployment process.</p>
	</div>
</div>
